﻿@media screen and (-webkit-min-device-pixel-ratio:0) {
.click-ryt-ico {
background-image:url("../images/click-here-ico.png") ; background-repeat: no-repeat; background-position:150px center !important;background-color:  #25449a;}
.book-nw-1,.book-nw-2,.book-nw-3 {padding: 1.5px 61px;}
.click-ryt-ico-2{background: url(../images/clck-bgd.png); background-repeat:no-repeat; background-position:160px center;}
.click-ryt-ico-6 {background: url(../images/buk-nw.png);background-repeat:no-repeat; background-position:160px center;}
.add-post { padding: 34px 0 36px;} 
}
@media only screen
and (min-width : 1200px) {

	.container { width:1030px;}
	.container-extnd{ width:1100px; margin:0 auto;}
	.logo img{ max-width:100%}
	.left-contact{ float:right;}
	.single-post{
    padding: 26px 0 26px;
	 }
	 .contnt-3-center{ text-align:center}
	 .max-width-3{margin:0px 21px; padding:0px ;width:246px;}
	.content-3 {
    padding: 61px 0 36px 68px;;
}
	.content-3 .max-width-3:first-child{}
	.content-3 .max-width-3:last-child{}
	.social-menu p {
}
.call-us {
    padding-right: 2px;

}


.p-child-2{;line-height: 1.15;
    padding-top: 4px;
}
.content-2 img {
    padding-left: 23px;}
.content-2{margin: 25px 0px 0;padding: 35px 35px 20px;}
.paddin-ryt-abt{ padding-right:0px}
.content-2-img{ padding-top:5px;}
.content-2 p {
    padding-right: 5px;
    padding-top: 4px;	
}
.content-4-inner h2 {}
.clck-here-2 {
    float: left;
    margin-top: 15px;
}
.h2-contnt-4 {
    float: left;
    text-align: center;
    width: 100%;}
	  .footer-widjet2{padding-left: 13px;}
.banner-right-margin
		{
		padding-right:10px !important;
		width:655px !important;}
.add-post{ width:359px;}
.ad-post{ padding:0px 0 0 1px !important ; margin:0px !important; }
}


@media only screen
and (max-width : 1200px)
{
.inner_price .content-2 .price_packag_inner ul li .features .custom_table3{ position:inherit; !important;
bottom:0;
}
.inner_price .content-2 .price_packag_inner ul li .features{position:inherit}
}
@media only screen
and (min-width : 768px) {
	
	.social-menu p {
 }
	}

@media only screen
and (max-width : 992px) {
	.post-border .price_block{ width:33%;}
	.single-post{ margin-bottom:20px;}
	.content-4-inner h2 {
  font-size: 25px;}
  .clck-here-2 {
  background:#25449a;
  
  margin-top: 4px;
}
.pricing_table h3.plan_title{font-size:18px;}
.content-4-inner{ text-align:center;}
.clck-here-2{ display:inline-block; float:none;}
.click-ryt-ico-2 {padding-top:9px; font-size:20px;line-height: 1.4;}
.content-5 img{ width:100%}
.content-6{ margin-top:20px;}
.testi{ margin-bottom:20px;}
.footer_widget_logo{ float:none !important; text-align:left !important; }

.footer_widget_logo1 {
    padding-left: 0px;
	}
	
.footer_widget{ margin-bottom:20px;}	
.content-6-inner{text-align: center;
}
.footer-widjet3{ padding-left:0px !important;}
.nav-right-margin {
  margin-right:0 !important;
}
}
/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
.post-border .price_block{ width:33%;}
	.header-bottom .nav > li > a{ padding:17px 20px !important;}
	.left-contact{ float:right;}

.content-2{ margin: 25px 0px !important;}
.footer-widjet4{ float:left !important}
.footer-widjet3, .footer-widjet1 { padding-left:0px !important} 
.add-post {padding:32px 0; width:100%; min-height:370px} 
.content-4-inner{ text-align:center;}
.content-6-inner{ text-align:center;}
.content-8 {padding: 27px 0 26px}
.social-menu p {
 }
.p-child-1
		{font-size:28px; 
		}
.p-child-2
		{ 
		font-size:21px; 
		}
.max-width-3{ margin:0px;}

}
@media only screen
and (min-width : 1200px)  
and (max-width : 1200px) {
	.add-post { padding-bottom:41px !important;}
	.max-width-3 {
    margin: 0 15px;}
	.post-border .price_block{ width:33%;}
}

@media only screen
and (min-width : 769px)  
and (max-width : 991px) {
	
.content-2{ margin:20px 0px;padding: 40px 50px;}
.logo{ text-align:center; width:100%; position:static; top:0 !important}
.left-contact{ float:right; padding-top:45px;}
.logo h1 {position:static; margin:0px }
.header-top{ padding:0}
.banner img{width:100%}
.add-post{ margin:0; padding: 34px 0 16px; min-height:282px;}	
.banner{ margin-bottom:20px;}
.nav-aftr{ padding-left:0px;}
.p-child-1 {font-size: 20px;padding-top:0px;}
.p-child-2{font-size: 16px;}
.click-ryt-ico {
    background: #25449a url("../images/click-here-ico.png") no-repeat scroll right 13px center;padding: 4px 49px 5px 13px;
}
.single-post h3 ,.jstyfy h3-2, .jstyfy h3-3 {font-size: 21px;}
.post-rate {
    font-size: 35px;

}
.book-nw-1 , .book-nw-2 , .book-nw-3{padding: 1.5px 36px;}
.content-8{   padding: 27px 0 26px 0px;}
.header-bottom .nav > li > a{ padding:17px 25px !important;}
.max-width-3{ margin:0px;}

.single-post {padding: 33px 0;}

.p_price_tag p {
    padding: 20px 5px;
}
.content-2 img{ width:100%;}
.content-6 h2{ font-size:25px}
/*.post-border h1{ font-size:32px}
*/
.inner_price .content-2 .price_packag_inner ul li .footer .package_buy_link{padding: 7px 28px;}
.inner_price .custom_table {font-size: 14px;padding: 5px 0 5px 10px;}
}
@media only screen
and (min-width : 480px)  
and (max-width : 768px) {
	.clck-hre { }
	.content-4 { padding-top:0px;}
	.content-4-inner h2 ,.h2-buk{ font-size:24px;}
	.add-post { min-height:270px;}
	
}

@media only screen
and (max-width : 768px) {
.logo { position:static;background: #172763}
.logo h1{ position: static; margin:0px }
.header-top{ text-align:center;}	
.socil-inner{display:inline-block; margin:10px 0;}
.add-post {
  margin-left:0px !important;	
}
.header-bottom .nav > li > a{ padding-left:0px;}
.content-2{ margin:0px;padding: 40px 10px;}
.banner img{ width:100% }
.nav-aftr{ float:none !important; margin:0px;}
.h2-contnt-4{ text-align:center;float:none;float: none;}
.content-6-inner{ text-align:center !important; padding:0 10px;}
.click-ryt-ico-6{padding-top:13px; font-size:17px;}
.clck-here-6{ display:inline-block; float:none;}
.footer_widget{ text-align:center !important;}
.banner{ margin-bottom:20px;}

	.clck-hre{margin-top:10px; margin-left:0px ;}
	.content-6 h2{ font-size:19px;margin-top: 0px;padding-top:10px; padding-bottom:0px;}
	.navbar-upg{ margin-bottom:0px;}
	.navbar-toggle{padding: 9px 0 10px; margin-right: 0px;}
	.socil-inner { margin:10px 0 0;padding-top: 6px;}
	.footer_widget_logo{ margin-right:0px !important;
	padding-right:0px;}
	.single-post h3{font-size:23px; display:inline-block;}
	.single-post{ text-align:center;padding: 30px 0;}
	
	

.content-2 textarea, .content-2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) { width:100% !important;}
#map iframe{ width:100% !important;}
.content-4-inner h2{font-size:20px}
/*.post-border h1{ font-size:30px}*/
.post-border .price_block{ width:100%;}
.post-border .pricing_table{ padding-left:0;}
.contnt-3-center { background-repeat:repeat;
}
.table_prcing_inner .price-list_block{ width:100%;}
}
@media only screen
and (max-width : 480px) {
	img{ max-width:100%}
	.bold {
    font-size: 21px !important;}
	.banner{ margin-bottom:20px;}
	.clck-hre{ margin-top:20px !important; margin-left:0px;}
	.content-4-inner h2 {
   }
   .post-border .price_block{ width:100%;}
	.content-6 h2{ margin-top:10px; margin-left:0px;font-size:16px;}
	.post-rate{ font-size:35px;}
	.call-us{font-size: 16px;}
	.p-child-2 { font-size:23px;}
	.p-child-1 { font-size:27px;}
	.content-4-inner h2{ padding-left:0px; font-size: 17px;}
	.content-5 h2 { font-size:20px;}
	
	.single-post h3{font-size:22px; display:inline-block;}
	.single-post{ text-align:center;}
	.footer_widget_logo{ margin-right:0px !important;
	padding-right:0px;}
	.testi-contennt-7 h2 { font-size:22px;}
	.social-menu p,.social-menu ul {
    width: 100%;
}
.social-menu ul{ margin-left:0px; padding-left:0px;}

.h2-contnt-4{ margin-top:0px; text-align:center;}

.h2-buk{ width:100%}
.content-4 { padding-top:0px; padding-top:18px;}
.book-nw-3, .book-nw-1 , .book-nw-2{ padding:2px 47px;}
.content-2 h2 { font-size:20px;}
.h2-buk {
    padding-right: 0;}
.content-2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) { width:100% !important;}
#map iframe{ width:100% !important;}
/*.post-border h1{ font-size:23px}*/
}